@charset "utf-8";

/*
 *
 * Usage: GALLERY layout
 *
 * Name: gallery.css
 *
 */


/*---------------------------------------------------------------------
GALLERY layout
---------------------------------------------------------------------*/
h1  {margin-bottom:132px;}

#gallery  {margin-bottom:115px;}

    #gallery .unit  {margin-bottom:75px;}
        #gallery .unit h2  {text-align:center; margin-bottom:35px;}
        #gallery .unit p   {text-align:center; margin-bottom:30px;}
        #gallery .unit dl  {margin-bottom:40px;}
        #gallery .unit dt  {margin-bottom:20px;}
        #gallery .unit dd  {}
            #gallery .unit dd ul  {margin-right:-13px;}
            #gallery .unit dd li  {float:left; margin-right:12px;}
            #gallery .unit dd a   {display:block; border:2px solid #fff;}
            #gallery .unit dd a:hover  {border-color:#edb026;}
            #gallery .unit dd img  {vertical-align:bottom;}

















